» Ubuntu » Paketit

Error

two or more packages specified (libidm-console-framework-java quantal)